#nav_oth_list_page{
	top: 130px;
	left: 0px;
	width : 1098px;
	height: 100px;
	font-size : 24px;
	line-height: 100px;
	color: #848484;
	text-align: left;
	word-wrap: break-word;
	position: absolute;
}
#cata_pic{
	top: 242px;
	left: 0px;
	width: 800px;
	height: 350px;
	background-image: url('images/Lozenge Images/cata_pic.png');
	background-size: 698px 309px;
	background-position: 0px 0px;
	background-attachment: absolute;
	position: absolute;
	z-index: 1;
}
#cata_info{
	top: 242px;
	left: 800px;
	width: 298px;
	height: 350px;
	background-color: #000000;
	position: absolute;
	z-index: 1;
}
#prod_1{
	top: 16px;
	left: 264px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_1_des{
	top: 255px;
	left: 264px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
}
#prod_2{
	top: 16px;
	left: 474px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_2_des{
	top: 255px;
	left: 474px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#prod_3{
	top: 16px;
	left: 684px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
	
}
#prod_3_des{
	top: 255px;
	left: 684px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#prod_4{
	top: 16px;
	left: 894px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_4_des{
	top: 255px;
	left: 894px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#prod_5{
	top: 391px;
	left: 264px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_5_des{
	top: 630px;
	left: 264px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
}
#prod_6{
	top: 391px;
	left: 474px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_6_des{
	top: 630px;
	left: 474px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#prod_7{
	top: 391px;
	left: 684px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_7_des{
	top: 630px;
	left: 684px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#prod_8{
	top: 391px;
	left: 894px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_8_des{
	top: 630px;
	left: 894px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#prod_9{
	top: 766px;
	left: 264px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_9_des{
	top: 1005px;
	left: 264px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
}
#prod_10{
	color: #000000;
	top: 766px;
	left: 474px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_10_des{
	color: #848484;
	top: 1005px;
	left: 474px;
	width: 150px;
	height: 75px;
	line-height: 32.5px;
	text-align: left;
	font-size: 16px;
	position: absolute;
	text-align: center;
	visibility: hidden;
}
#prod_11{
	top: 766px;
	left: 684px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_11_des{
	/*990*/
	top: 1005px;
	left: 684px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#prod_12{
	top: 766px;
	left: 894px;
	width: 150px;
	height: 200px;
	position: absolute;
	visibility: hidden;
}
#prod_12_des{
	top: 1005px;
	left: 894px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color:#848484;
	text-align: center;
	line-height: 25px;
	position: absolute;
	visibility: hidden;
}
#footer_prod{
	top: 1392px;
	left: 0px;
	width: 100%;
	height: 126px;
	position: absolute;
	z-index: 1;
}
#menu_plac{
	top: 1392px;
	left: 0px;
	width: 100%;
	height: 126px;
	position: absolute;
	z-index: 1;
}
#prod_chos_load{
	top: 242px;
	width: 1098px;
	left: 0px;
	height: 1165px;
	position:absolute;
}
#sem_cata_bprod{
	top: 16px;
	left: 30px;
	width: 150px;
	height: 200px;
	position: absolute;
	line-height: 50px;
	font-size: 50px;
	text-align: center;
	color: #848484;
}
#sem_cata_anti_oxy{
	top: 391px;
	left: 30px;
	width: 150px;
	height: 200px;
	position: absolute;
	line-height: 50px;
	font-size: 50px;
	text-align: center;
	color: #848484;
}
#sem_cata_joi_care{
	top: 766px;
	left: 30px;
	width: 150px;
	height: 200px;
	position: absolute;
	line-height: 50px;
	font-size: 50px;
	text-align: center;
	color: #848484;
}